from django.urls import re_path
from .consumers.game import GameConsumer
from .consumers.lobby import LobbyConsumer

websocket_urlpatterns = [
    re_path(r'ws/game/(?P<join_code>\w+)/$', GameConsumer.as_asgi()),
    re_path(r'ws/play/lobby/(?P<join_code>\w+)/$', LobbyConsumer.as_asgi()),
]
